
.logo {
	width:13%;
}

.postit {
	text-decoration:none;
	color:#000;
	background:#ffc;
	display:block;
	height: 55vh;
	width: 55vh;
	padding:1em;
	font-size: 4vh;
	margin:1em;
	float:right;		
	-o-transform:rotate(4deg);
	-webkit-transform:rotate(4deg);
	-moz-transform:rotate(4deg);
	position:absolute;
	bottom:5%;
	right:10%;
	font-family: 'Reenie Beanie', regular;
}

footer {
	width: 100%;
	bottom: 0;
	position: fixed;
	font: 20px Helvetica;
	text-align:center;
	color: #000000;
	background-color: #ffffff;
	opacity: 0.8;
}

.bgimg {
	position: relative;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 100vh;
	z-index: -1;
}

@media only screen and (max-width : 740px) and (orientation: landscape) {
  .postit {	height: 45vw; width: 45vw; }
  footer { position: relative; }
  .bgimg { background-attachment: scroll; }
}

@media only screen and (max-width : 600px) and (orientation: portrait) {
  .postit {	height: 45vh; width: 45vh; }
  footer { position: relative; }
  .bgimg { background-attachment: scroll; }
}
	

.navbar-fixed {
	opacity: 0.9;
}

.bgimg1 { background-image: url("/images/1.webp"); }
.bgimg2 { background-image: url("/images/2.webp"); }
.bgimg3 { background-image: url("/images/3.webp"); }
.bgimg4 { background-image: url("/images/4.webp"); }
.bgimg5 { background-image: url("/images/5.webp"); }
.bgimg6 { background-image: url("/images/6.webp"); }
.bgimg7 { background-image: url("/images/7.webp"); }
.bgimg8 { background-image: url("/images/8.webp"); }
